<?php
/**
*
* info_acp_seo_sitemap [English]
*
* @package phpBB3 SEO Sitemap
* @copyright (c) 2013 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'SEOMAP'						=> 'SEO Sitemap',
	'SEOMAP_VERSION'				=> 'Version: %s',
	'SEOMAP_EXPLAIN'				=> 'Pay attention that use of optional Priority and Changefreq settings could yield some positive results for you, but recommended using them together and really analyzing which pages should be considered more important over others before making any decisions. If you do not know or are unsure, it is better to disable these options. <a href="http://www.sitemaps.org/protocol.html#xmlTagDefinitions" onclick="window.open(this.href);return false;">Click here</a> to read more details about priority and changefreq.<br />Enter 0 if you wish to disable priority.',
	'SEOMAP_SETTINGS'				=> 'SEO Sitemap Settings',
	'SEOMAP_SETTINGS_UPDATED'		=> '<strong>Updated SEO Sitemap Settings</strong>',
	'SEOMAP_SAVED'					=> 'Sitemap Settings successfully updated.',
	'SEOMAP_EXCLUDED'				=> 'Excluded forums',
	'SEOMAP_EXCLUDED_EXPLAIN'		=> 'Forums selected here and topics inside them will be excluded from Sitemap.<br /><strong>Attention:</strong> Categories and forums without topics are excluded by default.',
	'SEOMAP_CACHE_TIME'				=> 'Cache time',
	'SEOMAP_CACHE_TIME_EXPLAIN'		=> 'To reduce server load, sitemap will be cached for some time. After this time it will be re-created. Enter the number of hours for which sitemap will be cached or enter 0 for disable caching.',
	'SEOMAP_URL_LIMIT'				=> 'URL limit',
	'SEOMAP_URL_LIMIT_EXPLAIN'		=> 'Maximum amount of URLs in sitemap file, up to 50000 according to sitemaps protocol. Decrease this value if you experience problems with exceeding limits. If the amount of URLs on your board exceeds this number, sitemap will automatically be split into multiple files.',
	'SEOMAP_PRIORITY_0'				=> 'Priority for default topics',
	'SEOMAP_PRIORITY_1'				=> 'Priority for sticky topics',
	'SEOMAP_PRIORITY_2'				=> 'Priority for announcements',
	'SEOMAP_PRIORITY_3'				=> 'Priority for global announcements',
	'SEOMAP_PRIORITY_F'				=> 'Priority for forums',
	'SEOMAP_FREQ_0'					=> 'Changefreq for default topics',
	'SEOMAP_FREQ_1'					=> 'Changefreq for sticky topics',
	'SEOMAP_FREQ_2'					=> 'Changefreq for announcements',
	'SEOMAP_FREQ_3'					=> 'Changefreq for global anouncements',
	'SEOMAP_FREQ_F'					=> 'Changefreq for forums',
	'SEOMAP_FREQ_NEVER'				=> 'Never',
	'SEOMAP_FREQ_YEARLY'			=> 'Yearly',
	'SEOMAP_FREQ_MONTHLY'			=> 'Monthly',
	'SEOMAP_FREQ_WEEKLY'			=> 'Weekly',
	'SEOMAP_FREQ_DAILY'				=> 'Daily',
	'SEOMAP_FREQ_HOURLY'			=> 'Hourly',
	'SEOMAP_FREQ_ALWAYS'			=> 'Always',

// Install section
	'SEOMAP_INSTALL'				=> 'phpBB3 SEO Sitemap',
	'SEOMAP_INSTALL_EXPLAIN'		=> '<strong>CAUTION! It is strongly recommended to select Yes to Display Full Results (below)!</strong>',
	'SEOMAP_SUPPORT'				=> 'See <a style="font-weight: bold;" href="http://www.phpbb-work.ru/seo-sitemap-t19.html" onclick="window.open(this.href);return false;">support page</a> for the latest version or to get help with this MOD.',
));

?>