<?php
/**
*
* info_acp_seo_sitemap [Spanish]
*
* @package phpBB3 SEO Sitemap
* @copyright (c) 2013 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* Translation Spanish: ThE KuKa (Raúl) http://www.phpbb-es.com
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'SEOMAP'						=> 'SEO Sitemap',
	'SEOMAP_VERSION'				=> 'Versión: %s',
	'SEOMAP_EXPLAIN'				=> 'Preste atención que el uso de parámetros de prioridad y cambios de frecuencia podría dar algunos resultados positivos para usted, pero se recomienda utilizarlos juntos y realmente analizar qué páginas deben ser considerados más importantes sobre las demás antes de tomar cualquier decisión. Si usted no sabe o no está seguro, es mejor desactivar estas opciones. <a href="http://www.sitemaps.org/protocol.html#xmlTagDefinitions" onclick="window.open(this.href);return false;">Clic aquí</a> para leer más detalles sobre prioridad y cambiar frecuencia.<br />Introduzca 0 para desactivar la prioridad.',
	'SEOMAP_SETTINGS'				=> 'Ajustes de SEO Sitemap',
	'SEOMAP_SETTINGS_UPDATED'		=> '<strong>Ajustes de SEO Sitemap actualizados</strong>',
	'SEOMAP_SAVED'					=> 'Ajustes de Sitemap actualizados correctamente.',
	'SEOMAP_EXCLUDED'				=> 'Foros excluidos',
	'SEOMAP_EXCLUDED_EXPLAIN'		=> 'Los foros seleccionados y los temas dentro de dichos foros serán excluidos del Sitemap.<br /><strong>Atención:</strong> Categorías y foros sin temas se excluyen de forma predeterminada.',
	'SEOMAP_CACHE_TIME'				=> 'Tiempo de caché',
	'SEOMAP_CACHE_TIME_EXPLAIN'		=> 'Para reducir la carga del servidor, el Sitemap se almacena en caché durante algún tiempo. Después de este tiempo se vuelve a crear. Introduzca el número de horas que se almacenará en caché el Sitemap, o introduzca 0 para deshabilitar el almacenamiento en caché.',
	'SEOMAP_URL_LIMIT'				=> 'Límite URL',
	'SEOMAP_URL_LIMIT_EXPLAIN'		=> 'Cantidad máxima de URLs en el archivo del mapa del sitio, hasta 50.000, según el protocolo Sitemaps. Disminuya este valor si experimenta problemas al exceder los límites. Si la cantidad de URLs en su foro supera este número, el mapa del sitio automáticamente se dividirá en varios archivos.',
    'SEOMAP_PRIORITY_0'				=> 'Prioridad para temas por defecto',
	'SEOMAP_PRIORITY_1'				=> 'Prioridad para temas de tipo Nota',
	'SEOMAP_PRIORITY_2'				=> 'Prioridad para Anuncios',
	'SEOMAP_PRIORITY_3'				=> 'Prioridad para Anuncios Globales',
	'SEOMAP_PRIORITY_F'				=> 'Prioridad para foros',
	'SEOMAP_FREQ_0'					=> 'Cambiar frecuencia para temas por defecto',
	'SEOMAP_FREQ_1'					=> 'Cambiar frecuencia para temas de tipo Nota',
	'SEOMAP_FREQ_2'					=> 'Cambiar frecuencia para Anuncios',
	'SEOMAP_FREQ_3'					=> 'Cambiar frecuencia para Anuncios Globales',
	'SEOMAP_FREQ_F'					=> 'Cambiar frecuencia para foros',
	'SEOMAP_FREQ_NEVER'				=> 'Nunca',
	'SEOMAP_FREQ_YEARLY'			=> 'Anualmente',
	'SEOMAP_FREQ_MONTHLY'			=> 'Mensualmente',
	'SEOMAP_FREQ_WEEKLY'			=> 'Semanalmente',
	'SEOMAP_FREQ_DAILY'				=> 'Diariamente',
	'SEOMAP_FREQ_HOURLY'			=> 'Cada hora',
	'SEOMAP_FREQ_ALWAYS'			=> 'Siempre',

// Install section
	'SEOMAP_INSTALL'				=> 'phpBB3 SEO Sitemap',
	'SEOMAP_INSTALL_EXPLAIN'		=> '<strong>¡CUIDADO! Es muy recomendable el seleccionar Sí para mostrar los resultados completos (abajo).</strong>',
	'SEOMAP_SUPPORT'				=> 'Vea la <a style="font-weight: bold;" href="http://www.phpbb-work.ru/seo-sitemap-t19.html" onclick="window.open(this.href);return false;">página de soporte</a> para descargar la versión más reciente, o para obtener ayuda sobre este MOD.',
));

?>